VMTKDISTANCETOSPHERES(1)

NAME
vmtkdistancetospheres - vmtk script vmtkdistancetospheres

DESCRIPTION
Automatic piping vmtkdistancetospheres Parsing options vmtkdistancetospheres

vmtkdistancetospheres : This computes the euclidean from a set of

    user-selected spheres to a surface

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Surface (vtkPolyData,1): the input surface

-ifile SurfaceInputFileName (str,1): filename for the default

    Surface reader

-distancetospheresarray DistanceToSpheresArrayName (str,1);

    default=DistanceToSpheres: array storing the distances

-offset DistanceOffset (float,1); default=0.0: offset added to the

    distances

-scale DistanceScale (float,1.0); default=1.0: scale applied to the

    distances

-mindistance MinDistance (float,1); default=0.0: minimum value for

    the distances

-maxdistance MaxDistance (float,1); default=-1.0: maximum value for

    the distances

-opacity Opacity (float,1) >= 0.0 and <= 1.0; default=1.0: object

    opacities in the scene

-renderer vmtkRenderer (vmtkRenderer,1): external renderer

-ofile SurfaceOutputFileName (str,1): filename for the default

    Surface writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Surface (vtkPolyData,1)